> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reactivate test entity

> Reactivates a single tested item (test entity).
There may be a delay in the reactivation of the test entity until the next test run.
Use the /vulnerabilities/reactivate endpoint for vulnerabilities.



## OpenAPI

````yaml /reference/manage-vanta.json post /tests/{testId}/entities/{entityId}/reactivate
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /tests/{testId}/entities/{entityId}/reactivate:
    post:
      tags:
        - Tests
      summary: Reactivate test entity
      description: >-
        Reactivates a single tested item (test entity).

        There may be a delay in the reactivation of the test entity until the
        next test run.

        Use the /vulnerabilities/reactivate endpoint for vulnerabilities.
      operationId: ReactivateTestEntity
      parameters:
        - in: path
          name: testId
          required: true
          schema:
            type: string
          example: aws-account-access-removed-on-termination
        - in: path
          name: entityId
          required: true
          schema:
            type: string
      responses:
        '202':
          description: Reactivation request accepted
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````